body {
    font-family: 'ProximaNova', 'Helvetica Neue', Helvetica, Arial, sans;
}
a.btn {
/* 	color: #666; */
}

em {font-style: italic;}
strong {font-weight: 600;}

.upper {
	padding: 40px 0 30px;
    background: url(/images/fabric_1.png);
	border-bottom: 1px solid #bbb;
}
.upper .header-buttons {
	position: absolute;
	top: 12px;
	right: 12px;
}
.upper .header-buttons .btn {
	float: right;
	margin-left: 6px;
}
h1.headline {
	margin-top: 0;
	font-size: 40px;
	font-weight: 200;
	line-height: 1;
	font-family: 'brandon_textlight';
}
h1.logo {
    display: block;
    width:  177px;
    height: 232px;
    margin: 0 auto;
}
h1 a {
    display: block;
    height: 100%;
    width: 100%;
    background-image:url(/images/precap-logo.png);
    background-color:transparent;
    background-repeat:no-repeat;
    background-position:left -0px;
    overflow: hidden;text-indent: 100%;white-space: nowrap;
}
.wrap {
	max-width: 700px;
	margin: 0 auto;
	padding: 0 20px;
}
.content {
	text-align: left;
	font-size: 20px;
	padding: 10px 0 10px;
	background: #fff;
	border-bottom: 1px solid #555;
}
.content a, 
.content a:visited {
	color: #008cf8;
}
.content a:hover {
	text-decoration: underline;
}

.content h2 {
	text-align: center;
	font-size: 26px;
	font-weight: 600;
	line-height: 1.5;
}
.content h3 {
	margin-top: 40px;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
    padding: 0 12px 0 0;
}
.content h4 {
	margin-bottom: 0;
	font-weight: 600;
}
.content p {
	font-weight: 300;
	margin-bottom: 30px;
	line-height: 1.5;
}
.content h4 + p {
	margin-top: 0;
}
.lower {
    padding: 30px 0;
    border-bottom: 1px solid #bbb;
}
.lower.wood {
	background: url(/images/wood-bg-1.jpg);
}
.lower.alternate {
	background: rgb(245, 245, 243);
}
.lower .wrap {
/* 	max-width: 400px; */
}
.lower .form {
	max-width: 280px;
}
.lower h2 {
    font-size: 26px;
    font-weight: 600;
    text-align: center;
}
.lower p {
	font-size: 18px;
	padding: 0;
	font-weight: 300;
	margin-bottom: 24px;
}
.lower.wood {
	color: #fff;
	text-shadow: 0px 0px 3px black;
	padding: 50px 0;
}
.lower #email {
	max-width: 280px;
	margin: 0px auto; 
    padding: 40px 0 0 0;
}
.lower.wood .form-control {
	border-color: #666;
}
.center {
    text-align: center;
}
.form-control {
    border-radius: 3px; 
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.form-group {
	margin-bottom: 5px;
}
.btn-primary,
.btn:hover {
	color: #fff;
	border-color: #285e8e;
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjAlIiB4Mj0iNTAlIiB5Mj0iMTAwJSI+PHN0b3Agb2Zmc2V0PSIyNSUiIHN0b3AtY29sb3I9IiMwMDhjZjgiLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYjZlZTEiLz48L2xpbmVhckdyYWRpZW50PjwvZGVmcz48cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDAlIiBmaWxsPSJ1cmwoI2dyYWQpIiAvPjwvc3ZnPiA=');
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(25%, #008cf8), color-stop(100%, #2b6ee1));
    background: -webkit-linear-gradient(#008cf8 25%, #2b6ee1);
    background: -moz-linear-gradient(#008cf8 25%, #2b6ee1);
    background: -o-linear-gradient(#008cf8 25%, #2b6ee1);
    background: linear-gradient(#008cf8 25%, #2b6ee1);
}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-moz-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min-device-pixel-ratio: 1.5) {
    h1 a {
        background-image:url(/images/precap-logo@2x.png);
        background-size:177px 232px;
    }
}
